\version "2.13.1"

\include "orchestrallily/orchestrallily.ily"
\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0003"

\header { 
  title = "Stabat Mater D.175"
  subtitle = "für Chor, Orchester und Orgel"
  composer = "Franz Schubert (1797-1828)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { "2009, Edition Kainhofer, Vienna. Alle Rechte vorbehalten / All rights reserved / Printed in Austria."} 
      \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

% Possibly adjust the \orchestralScoreStructure here...

comments = "Diese Ausgabe basiert auf {\italic Franz (Peter) Schubert 
(1797-1828): \"Stabat Mater, D. 175\", Breitkopf and Härtel, 1897, 8 Seiten} 
([Br]). Zum Vergleich wurde die Originalhandschrift 
(http://www.schubert-online.at/activpage/manuskripte.php?werke_id=15) [Sch] 
herangezogen. Differenzen in den Ausgaben sind im Anhang aufgelistet und 
diskutiert.

Für die Versetzungszeichen wurde der \"modern\"-Stil von Lilypond benutzt, 
wobei Auflösungszeichen bis zum Taktende gelten, im folgenden Takt jedoch 
eventuelle Aufl\"osungszeichen sicherheitshalber explizit angegeben werden.

Schubert schreibt Akzente und Decresceni sehr ähnlich, wobei Akzente auch als 
Decrescendi zu verstehen sind und nicht als kurzer Akzent auszuführen sind. 
Längere Akzente/Decrescendi, die sich auf mehrere Noten beziehen, werden in 
dieser Ausgabe auch als Decrescendi notiert, kurze Decrescendi über eine 
einzige Note jedoch als Akzent."

commentsInstrMarkup = \markup { \fill-line { 
\justify-string #"Schubert notiert Akzente und Decrescendi meist sehr ähnlich, 
sie haben für ihn auch ähnliche Bedeutung: Betonung mit nachfolgendem 
(langsamen oder manchmal auch schnellem) Decrescendo, welches auch über 
mehrere Noten gehen kann. Warnakzidentien werden in dieser Ausgabe nur im 
folgenden Takt (und in Klammern) angegeben." } }
commentsInstrMarkupShort = \markup { \fill-line { 
\justify-string #"Bemerkung: Akzent = Betonung mit langsamen Decrescendo 
(evt. über mehrere Noten)." } }



ClKey = \key c \major
ClIKey = \ClKey
ClIIKey = \ClKey


%%% Clef definitions, either old-style (using the Breitkopf style) or new style
TrClef = \newOrOldClef #"tenor" #"alto"
TrIClef = \TrClef
TrIIClef = \TrClef
SClef = \newOrOldClef #"treble" #"soprano"
AClef = \newOrOldClef #"treble" #"alto"
TClef = \newOrOldClef #"treble_8" #"tenor"
SSoloClef = \SClef
TSoloClef = \TClef
OClef = \clef "bass"

StabatMaterClIInstrumentName = \markup { \column { "Clarinetto I" \line{"in Si"{\smaller\flat}"/B"} } }
StabatMaterClIIInstrumentName = \markup { \column { "Clarinetto II" \line{"in Si"{\smaller\flat}"/B"} } }
StabatMaterClInstrumentName = \markup { \column { "Clarinetti" \line{"in Si"{\smaller\flat}"/B"} } }
